Source: golang-github-yuin-gluare
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-yuin-gopher-lua-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-gluare
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-gluare.git
Homepage: https://github.com/yuin/gluare
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/yuin/gluare

Package: golang-github-yuin-gluare-dev
Architecture: all
Depends: golang-github-yuin-gopher-lua-dev,
         ${misc:Depends}
Description: Regular expression library for the GopherLua
 Gluare has almost the same API as Lua pattern match.
 "re.find" , "re.gsub", "re.match", "re.gmatch"
 are available. These functions have the same API
 as Lua pattern match. gluare uses the Go regexp package,
 so you can use regular expressions that are supported
 in the Go regexp package.
